Subject: bug#46257: 28.0.50; use flat-button in modus-operandi theme

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Feb 2021 17:16:40 +0100

Protesilaos Stavrou <[email-masked]> writes:

> In that case I would prefer not to introduce the patch, even though I
> understand it would otherwise align the themes with the latest state of
> emacs.git.
>
> That granted, the pattern of hiding the :box border by colourising it
> the same as the background is uncommon.  So if you still wish to apply
> the flat-button, I will just maintain separate patches for whenever I
> submit a new version of the themes to emacs.git.

I think that sounds like too much work -- it's best for if these
packages/themes that are meant to work over a range of Emacs versions if
they avoid using cutting-edge features, I think.

So I'm closing this bug report, and not applying the patch.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no